# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.PointOfInteractionCapabilities1

Packages that use PointOfInteractionCapabilities1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of PointOfInteractionCapabilities1 in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 declared as PointOfInteractionCapabilities1
Modifier and Type
Field
Description
`protected PointOfInteractionCapabilities1`
PointOfInteraction1.`cpblties`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return PointOfInteractionCapabilities1
Modifier and Type
Method
Description
`PointOfInteractionCapabilities1`
ObjectFactory.`createPointOfInteractionCapabilities1()`
Create an instance of `PointOfInteractionCapabilities1`
`PointOfInteractionCapabilities1`
PointOfInteraction1.`getCpblties()`
Gets the value of the cpblties property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with parameters of type PointOfInteractionCapabilities1
Modifier and Type
Method
Description
`void`
PointOfInteraction1.`setCpblties(PointOfInteractionCapabilities1 value)`
Sets the value of the cpblties property.